/* GENERAL STYLES */
body {
	margin: 0;
	padding: 0;
	background: #1E0403;
	color: #000;
	text-align: center;
	font: 70%/1.88em Georgia,"lucida bright","times new roman",serif;	
	}

a:link,
a:active,
a:visited {
	color: #611208;
	text-decoration: underline;
	}

a:hover {
	color: #dbb865;
	text-decoration: underline;
	}

a img { border: 0; }

#wrapper {
	width: 770px;
	margin: 0 auto; 
	text-align: left;
	}
	
.content_wrapper { text-align: center; }
.content_holder {
	text-align: left;
	margin: 0 auto;
	width: 770px;
        
	}
	
#main {
	background: #fff;
	color: #000;
	}

#main .content_holder {
        background: transparent url(../images/copy-bg.gif) repeat-y 187px top;
        min-height: 330px;
}

* html #main .content_holder { height:330px; }

#headerbar { background: transparent url(../images/header_bg.gif) repeat left top; }
	
#header { background: transparent url(../images/header_bg.jpg) no-repeat 50% 0; }
	
#header .content_holder {
	height: 187px;
	position: relative;
        
	}
	
#header h1 {
	margin: 0;
	padding: 0;
	}
	
#header h1 a { 
	overflow: hidden;
	position: absolute;
	top: 50px;
	left: 0;
	width: 344px;
	height: 78px;
	text-indent: -1000em;
	background: transparent url(../images/johnwells-title.png) no-repeat 0 0;	
	}

#footer {
	padding: 40px 10px 0 10px;
	height: 230px;
	background: transparent url(../images/footer_bg.gif) repeat-x 0 0;
	border-top: 1px solid #f9f1d1;
	margin: 0;
	color: #fff;
	}

#footer p {
	margin: 0;
	padding: 0;
	}

#footer ul li {
	display: inline;
	padding-left: 10px;
	padding-right: 7px;
	background: transparent url(../images/footer_seperator.gif) no-repeat 0 50%;
	}
	
#footer ul li.first {
	background: none;
	padding-left: 0;
	}

/* Sub-header and Pre-footer -- the yellow bars */

#sub_header {
	background: #975d0d url(../images/sub_header_bg.gif) repeat-x 0 0;
	height: 20px;
	border-top: 1px solid #f9f2d3;
	border-bottom: 1px solid #743c05;
	}

#sub_header p { 
	text-align: right;
	margin: 0;
	padding: 0;
	}

/* Navigation */

#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 170%;
	}

#navigation ul li { margin-bottom: 3px; margin-top: 3px;}

#navigation ul li.selected a { color:#DBB865; }
#navigation ul li.selected ul li a { color:#611208; font-weight: normal; }
#navigation ul li.selected ul li.selected a { color:#611208; font-weight: bold; }

#navigation ul li ul { font-size: 80%; }
#navigation ul li ul li a {  margin-left: 1em; }

#main #navigation {
	float: left;
	width: 188px;	
	margin-right: 47px;	
	}
	
#main #copy {
	float: left;
	width: 490px;
        padding-bottom: 1.5em;
	}

/* Content styles */

#main {
	border-bottom: 1px solid #ad8829;		
	}
	
#main p { margin-top: 0; }
	
#main h2,
#main h3,
#main h4,
#main h5,
#navigation {
	font-family: "Times New Roman",Times,serif;
	font-weight: normal;
	}

#main h2 {
	font-size: 155%;
        font-weight: bold;
	color: #611208;
	margin: 0 0 20px 235px;
        padding-top: 4px;
	}
	
#main h2 span { 
	padding: 5px 7px 5px 7px;
	background: #F2D97A;
	}

#main h3 { font-size: 130%; font-weight: bold; padding-bottom:0; margin-bottom: .45em; }

#main table { width: 100%; border: none; margin: 0 0 1em 0; padding:0; border-collapse: collapse; }

#main table tr td { vertical-align: top; font-size: 90%; }

#main table tr.alternate td { background: #FEF3C7; }

#main table tr th { vertical-align: top; text-align: left; font-weight: bold; font-size: 90%; }

#main table tr td.title,
#main table tr th.title { width: 48%; padding-right: 2%; }
#main table tr td.price,
#main table tr th.price { width: 18%; text-align: right; }

#main table tr td.composer,
#main table tr th.composer { width: 13%; }
#main table tr td.catalogue,
#main table tr th.catalogue { width: 19%; text-align: right; }


#main div.publications h3,
#main div.recordings h3 { border-bottom: 1px solid #666; margin-bottom: 0; }

#main div.scroll { font-size: 90%; line-height: 1.5em;  }

#main div.scroll ul { list-style: none; margin:0; padding:0; }
#main div.scroll ul li { margin:0; padding:0 9px 1em 0; display: block; float: left; width: 156px; }
#main div.scroll ul li.final { padding-right: 0; }

#main div.recordings table tr td { border-bottom: 1px solid #bbb; padding-top: .75em; padding-bottom: .75em; }

#main div.recordings table tr td.title,
#main div.recordings table tr th.title { width: 40%; }

#main div.recordings table tr td.albumcover,
#main div.recordings table tr th.albumcover{ width: 10%; }

#main div.recordings table tr td.download,
#main div.recordings table tr th.download{ width: 48%; padding-left: 2%; }


/* Clearfixes */

#wrapper:after,
#main:after,
#footer:after,
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#wrapper,
#main,
#footer,
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html #wrapper,
* html #main,
* html #footer,
* html .clearfix {height: 1%;}
#wrapper,
#main,
#footer,
.clearfix {display: block;}
/* End hide from IE-mac */

/* EDITOR PROPERTIES */
